Supply intelligence
Measure an executed recommendation's results
Measure an executed recommendation's results.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Path Parameters
rec_id*string
Format
uuidQuery Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/supply/recommendations/497f6eca-6276-4993-bfeb-53cbbbba6f08/measure"{ "data": {}, "meta": {}, "success": true}Execute an approved recommendation (add to catalog / apply the price test - no money moves) POST
Execute an approved recommendation (add to catalog / apply the price test - no money moves).
Request approval to buy test stock through PayPal (creates an approval; pays nothing) POST
Request approval to buy test stock through PayPal (creates an approval; pays nothing).